netcdf_nf_interfaces::nf_delete_mp Interface Reference

## Public Member Functions

integer function | nf_delete_mp (path, pe)

## Detailed Description

Definition at line 263 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_delete_mp()

integer function netcdf_nf_interfaces::nf_delete_mp::nf_delete_mp | ( | character(len=*), intent(in) | path,
|  | integer, intent(in) | pe
| ) |  |

Definition at line 264 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.